h2 {
    font-family: 'Lora', serif;
    color: #040404;
    font-size: 30px;
    margin: 20px 0;
}

/* header web hotel */
.barra_superior .th-text {
    padding: 10px 0;
    font-size: 11px;
}

.pull-right {
    float: right;
}

.barra_superior i {
    font-size: 14px;
    padding-right: 5px;
}

.barra_superior .th-text .th-item:first-child {
    padding-left: 0;
}

.barra_superior .th-text .th-item {
    display: inline-block;
    padding: 0 10px!important;
    line-height: 10px;
    border-right: 1px solid #3c3c3c;
}

.barra_superior .th-text .th-item:last-child {
    border-right: none;
}


.barra_superior .th-text .th-item {
    margin: 0;
    padding: 0;
}

.barra_superior, .barra_superior a {
    background: #FFFFFF;
    color: #5e5e5e;
    font-size: 13px;
}

/* fin header web hotel */

ul.menu_barra_superior li{
	float: left;
	list-style: none;
	font-size: 11px;
	color: #ccc;
	padding: 5px;
	display: inline-block;
	border-right: 1px solid #ccc;
}

ul.menu_barra_superior li:last-child{
	border-right: none;
}

ul.menu_pre_footer li:first-child{
	border-right: none;
}

.menu_pre_footer{
	margin-bottom: 20px;
}

ul.menu_pre_footer li{
	float: right;
	list-style: none;
	font-size: 11px;
	color: #555;
	padding: 0px 10px;
	display: inline-block;
	border-right: 1px solid #555;
}

.logo-cabecera{
	margin-top: 5px;
}

.contendor_menu_principal{
	margin-top: 20px;
	padding-bottom: 0px;
	padding-top: 5px;
	margin-bottom: 0px;
}

.pading-right-40{
	padding-right: 40px!important;
}

.pading-left-40{
	padding-left: 20px;
}

.text-center{
	text-align: center;
}


.titulo_25{
	font-size: 20px;
	font-weight: 400;
	color: inherit;
}

.lista_tipo_evento{
	margin-bottom: 20px;
}

.lista_tipo_evento img{
	margin-right: 20px;
}

.navbar {
    margin: 0px 0px!important;
}

.caja_blanca{
	background: #fff;
	border:1px solid #555;
	margin: 20px;
	padding: 20px;
}


.item img{
	width: 65px;
}

/* header web hotel */
.logos_footer .th-text {
    padding: 10px 0;
    font-size: 11px;
}

.pull-right {
    float: right;
}

.logos_footer i {
    font-size: 14px;
    padding-right: 5px;
}

.logos_footer .th-text .th-item:first-child {
    padding-left: 0;
}

.logos_footer .th-text .th-item {
    display: inline-block;
    padding: 0 10px!important;
    line-height: 10px;

}

.logos_footer .th-text .th-item:last-child {
    border-right: none;
}


.logos_footer .th-text .th-item {
    margin: 0;
    padding: 0;
}

.logos_footer, .logos_footer a {
    background: #FFFFFF;
    color: #5e5e5e;
    font-size: 13px;
}


.imagen_footer{
	max-height: 60px;
}

.logo_cabecera_imagen{
	max-width: 280px;
}

.carousel-caption {
    position: relative;
	left: 5%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #000;
    text-align: left;
    text-shadow: none;
}

.banner{
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover; background-size: cover;  background-repeat: no-repeat; background-position-x: center; background-position-y: center;
	    height: 450px;

}


.carousel-caption{
	color: #040404!important;
}



.carousel-caption h1 {width:700px; font-size: 28px!important;}
.carousel-caption h1>span,.carousel-caption h1>p {background: rgba(255,255,255,.5);line-height: 1.5}


/* fin header web hotel */

@media (min-width: 768px) {
	.navbar-nav>li>a {
	    padding-top: 5px!important;
	    padding-bottom: 5px!important;
	}


}

@media (max-width: 768px) {
	.imagen_footer{
		max-height: 40px;
	}
	.footer .col-xs-12 .pading-left-40{
		text-align: center;
		padding-left: 0px!important;
	}

	.logos_footer,.menu_pre_footer{
		text-align: left!important;
	}

	ul.menu_pre_footer li{
		float: left;
		list-style: none;
		font-size: 11px;
		color: #555;
		padding: 0px 10px;
		display: inline-block;
		border-right: 1px solid #555;

	}
	ul.menu_pre_footer{
		-webkit-margin-before: 0em;
		-webkit-margin-after: 0em;
		-webkit-padding-start: 0px;
	}

	ul.menu_pre_footer li:last-child{
		border-right: none;
	}

	ul.menu_pre_footer li:first-child{
		border-right: 1px solid #555;
	}

	.logo_cabecera_imagen{
		max-width: 240px;
	}

	.carousel-caption{
		display: none;
	}

	.banner{
	    height: 100px;
	}



}


@media (min-width: 994px) {
	#menu_evento{
		display: none;
	}
}





.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent!important;
    background-image: none;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0px!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    -webkit-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}


.btn-lg {
    padding: 5px 26px;
    font-size: 14px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.menu_pre_footer a{
	color: #555;
}

.footer a{
	color: #555;
}

a{
	color: #555;
}

#bs-navbar{
	margin-bottom: 0px;
}

.navbar-nav li a{
	font-family: 'Titillium Web', sans-serif !important;
	font-size: 15px;
	padding-bottom: 15px!important;
    padding-top: 15px!important;
}

.navbar-nav li.active{
	color: #FFFFFF;
    background-color: #5D99B6;
}

.navbar-nav li.active a{
	color: #FFFFFF;
}

.navbar-nav li a:hover{
	background: transparent;
}


.navbar-nav > li.active > a{
	border-bottom: none;
}